Debian Bug report logs - #627492
linux-image-2.6.39-1-amd64: please enable CONFIG_BACKLIGHT_APPLE

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Mourad De Clerck <debian-bugs@aquazul.com>

Date: Sat, 21 May 2011 07:06:02 UTC

Severity: important

Tags: pending

Merged with 629173

Found in versions 2.6.39-1, 2.6.39-1+b1

Fixed in versions linux-2.6/3.0.0~rc1-1~experimental.1, linux-2.6/2.6.39-2

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#627492; Package linux-2.6. (Sat, 21 May 2011 07:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mourad De Clerck <debian-bugs@aquazul.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 21 May 2011 07:06:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mourad De Clerck <debian-bugs@aquazul.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.39-1-amd64: please enable CONFIG_BACKLIGHT_APPLE
Date: Sat, 21 May 2011 09:04:10 +0200
Package: linux-2.6
Version: 2.6.39-1
Severity: normal

The old backlight driver for backlight on MacBooks has been reworked and renamed.
mbp_nvidia_bl is now apple_bl. It would be useful to have this module built, so
apple users can have working backlight control.

Thanks,

-- Mourad DC

-- Package-specific info:
** Version:
Linux version 2.6.39-1-amd64 (Debian 2.6.39-1) (maks@debian.org) (gcc version 4.4.5 (Debian 4.4.5-12) ) #1 SMP Thu May 19 14:30:28 UTC 2011

** Command line:
BOOT_IMAGE=/vmlinuz-2.6.39-1-amd64 root=/dev/mapper/root ro quiet splash reboot=pci snd_hda_intel.model=mbp55 hid_apple.fnmode=2 hid_apple.iso_layout=0 init=/bin/systemd

** Not tainted

** Model information
sys_vendor: Apple Inc.
product_name: MacBookPro7,1
product_version: 1.0
chassis_vendor: Apple Inc.
chassis_version: Mac-F222BEC8
bios_vendor: Apple Inc.
bios_version:    MBP71.88Z.0039.B0B.1006012305
board_vendor: Apple Inc.
board_name: Mac-F222BEC8
board_version: 

** Loaded modules:
Module                  Size  Used by
rfcomm                 32744  8 
bnep                   17424  2 
parport_pc             22191  0 
ppdev                  12725  0 
lp                     17190  0 
parport                31650  3 parport_pc,ppdev,lp
acpi_cpufreq           12849  1 
mperf                  12411  1 acpi_cpufreq
cpufreq_conservative    13147  0 
cpufreq_userspace      12576  0 
cpufreq_powersave      12454  0 
cpufreq_stats          12713  0 
fuse                   61554  3 
nls_utf8               12456  1 
nls_cp437              16553  1 
vfat                   17165  1 
fat                    45206  1 vfat
snd_hda_codec_hdmi     22174  3 
snd_hda_codec_cirrus    17713  1 
nouveau               515747  3 
snd_hda_intel          25946  3 
snd_hda_codec          67865  3 snd_hda_codec_hdmi,snd_hda_codec_cirrus,snd_hda_intel
ttm                    52224  1 nouveau
snd_hwdep              13148  1 snd_hda_codec
snd_pcm                67276  3 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec
uvcvideo               57386  0 
drm_kms_helper         26950  1 nouveau
snd_seq                44678  0 
snd_timer              22658  2 snd_pcm,snd_seq
btusb                  17417  2 
bluetooth             107224  23 rfcomm,bnep,btusb
bcm5974                12852  0 
videodev               66266  1 uvcvideo
drm                   166500  5 nouveau,ttm,drm_kms_helper
media                  18148  1 videodev
i2c_algo_bit           12834  1 nouveau
v4l2_compat_ioctl32    16575  1 videodev
snd_seq_device         13155  1 snd_seq
i2c_core               23766  5 nouveau,drm_kms_helper,videodev,drm,i2c_algo_bit
joydev                 17138  0 
shpchp                 31221  0 
video                  17553  1 nouveau
processor              27431  3 acpi_cpufreq
snd                    52324  15 snd_hda_codec_hdmi,snd_hda_codec_cirrus,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm,snd_seq,snd_timer,snd_seq_device
pci_hotplug            26711  1 shpchp
applesmc               18558  0 
evdev                  17475  16 
input_polldev          12906  1 applesmc
pcspkr                 12579  0 
thermal_sys            17939  2 video,processor
soundcore              13014  1 snd
snd_page_alloc         12969  2 snd_hda_intel,snd_pcm
ac                     12624  0 
battery                13109  0 
button                 12895  1 nouveau
arc4                   12458  2 
ecb                    12737  2 
b43                   292641  0 
rng_core               12614  1 b43
mac80211              181270  1 b43
cfg80211              126244  2 b43,mac80211
rfkill                 19014  4 bluetooth,cfg80211
sbs                    12827  0 
power_supply           13475  4 nouveau,ac,battery,sbs
sbshc                  12756  1 sbs
coretemp               12784  0 
autofs4                27264  7 
ext4                  317207  1 
mbcache                12930  1 ext4
jbd2                   65105  1 ext4
crc16                  12343  2 bluetooth,ext4
sha256_generic         16797  4 
cryptd                 14463  0 
aes_x86_64             16796  10 
aes_generic            37122  1 aes_x86_64
cbc                    12747  4 
hid_apple              12626  0 
usbhid                 39946  0 
hid                    72745  2 hid_apple,usbhid
dm_crypt               22257  2 
dm_mod                 62468  5 dm_crypt
usb_storage            43639  0 
uas                    13151  0 
sg                     25769  0 
sd_mod                 35644  4 
sr_mod                 21824  0 
cdrom                  35134  1 sr_mod
crc_t10dif             12348  1 sd_mod
ata_generic            12479  3 
ohci_hcd               26362  0 
ahci                   25089  0 
libahci                22616  1 ahci
ssb                    44050  1 b43
ehci_hcd               39487  0 
libata                151572  3 ata_generic,ahci,libahci
tg3                   109263  0 
mmc_core               58824  2 b43,ssb
firewire_ohci          35027  0 
scsi_mod              161557  6 usb_storage,uas,sg,sd_mod,sr_mod,libata
usbcore               127203  9 uvcvideo,btusb,bcm5974,usbhid,usb_storage,uas,ohci_hcd,ehci_hcd
libphy                 18759  1 tg3
pcmcia                 32719  2 b43,ssb
pcmcia_core            18333  1 pcmcia
firewire_core          47790  1 firewire_ohci
crc_itu_t              12347  1 firewire_core

** PCI devices:
00:00.0 Host bridge [0600]: nVidia Corporation MCP89 HOST Bridge [10de:0d60] (rev a1)
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:00.1 RAM memory [0500]: nVidia Corporation MCP89 Memory Controller [10de:0d68] (rev a1)
	Control: I/O- Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:01.0 RAM memory [0500]: nVidia Corporation Device [10de:0d6d] (rev a1)
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:01.1 RAM memory [0500]: nVidia Corporation Device [10de:0d6e] (rev a1)
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:01.2 RAM memory [0500]: nVidia Corporation Device [10de:0d6f] (rev a1)
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:01.3 RAM memory [0500]: nVidia Corporation Device [10de:0d70] (rev a1)
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:02.0 RAM memory [0500]: nVidia Corporation Device [10de:0d71] (rev a1)
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:02.1 RAM memory [0500]: nVidia Corporation Device [10de:0d72] (rev a1)
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:03.0 ISA bridge [0601]: nVidia Corporation MCP89 LPC Bridge [10de:0d80] (rev a2)
	Subsystem: Apple Computer Inc. Device [106b:cb89]
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: I/O ports at 2100 [size=256]

00:03.1 RAM memory [0500]: nVidia Corporation MCP89 Memory Controller [10de:0d7b] (rev a1)
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:03.2 SMBus [0c05]: nVidia Corporation MCP89 SMBus [10de:0d79] (rev a1)
	Subsystem: nVidia Corporation Device [10de:cb89]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 15
	Region 0: I/O ports at 2000 [size=256]
	Region 4: I/O ports at 2240 [size=64]
	Region 5: I/O ports at 2200 [size=64]
	Capabilities: <access denied>

00:03.3 RAM memory [0500]: nVidia Corporation MCP89 Memory Controller [10de:0d69] (rev a1)
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:03.4 Co-processor [0b40]: nVidia Corporation MCP89 Co-Processor [10de:0d7a] (rev a1)
	Subsystem: nVidia Corporation Device [10de:cb89]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin B routed to IRQ 14
	Region 0: Memory at d3400000 (32-bit, non-prefetchable) [size=512K]

00:04.0 USB Controller [0c03]: nVidia Corporation MCP89 OHCI USB 1.1 Controller [10de:0d9c] (rev a1) (prog-if 10 [OHCI])
	Subsystem: nVidia Corporation Device [10de:cb89]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin A routed to IRQ 18
	Region 0: Memory at d348a000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ohci_hcd

00:04.1 USB Controller [0c03]: nVidia Corporation MCP89 EHCI USB 2.0 Controller [10de:0d9d] (rev a2) (prog-if 20 [EHCI])
	Subsystem: nVidia Corporation Device [10de:cb89]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin B routed to IRQ 20
	Region 0: Memory at d348b100 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:06.0 USB Controller [0c03]: nVidia Corporation MCP89 OHCI USB 1.1 Controller [10de:0d9c] (rev a1) (prog-if 10 [OHCI])
	Subsystem: nVidia Corporation Device [10de:cb89]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at d3489000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ohci_hcd

00:06.1 USB Controller [0c03]: nVidia Corporation MCP89 EHCI USB 2.0 Controller [10de:0d9d] (rev a2) (prog-if 20 [EHCI])
	Subsystem: nVidia Corporation Device [10de:cb89]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin B routed to IRQ 19
	Region 0: Memory at d348b000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:08.0 Audio device [0403]: nVidia Corporation MCP89 High Definition Audio [10de:0d94] (rev a2)
	Subsystem: nVidia Corporation Device [10de:cb89]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (500ns min, 1250ns max)
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at d3480000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:0a.0 IDE interface [0101]: nVidia Corporation MCP89 SATA Controller [10de:0d85] (rev a2) (prog-if 85 [Master SecO PriO])
	Subsystem: Apple Computer Inc. Device [106b:cb89]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin A routed to IRQ 16
	Region 0: I/O ports at 2298 [size=8]
	Region 1: I/O ports at 22a4 [size=4]
	Region 2: I/O ports at 2290 [size=8]
	Region 3: I/O ports at 22a0 [size=4]
	Region 4: I/O ports at 2280 [size=16]
	Region 5: Memory at d3484000 (32-bit, non-prefetchable) [size=8K]
	Capabilities: <access denied>
	Kernel driver in use: ata_generic

00:0b.0 RAM memory [0500]: nVidia Corporation Device [10de:0d75] (rev a1)
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (250ns min, 5000ns max)
	Interrupt: pin A routed to IRQ 0
	Region 0: Memory at d3488000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>

00:0e.0 PCI bridge [0604]: nVidia Corporation Device [10de:0d9a] (rev a1) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 256 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	Memory behind bridge: d3300000-d33fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:15.0 PCI bridge [0604]: nVidia Corporation Device [10de:0d9b] (rev a1) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 256 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	Memory behind bridge: d3200000-d32fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:16.0 PCI bridge [0604]: nVidia Corporation Device [10de:0d9b] (rev a1) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 256 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	Memory behind bridge: d3100000-d31fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:17.0 PCI bridge [0604]: nVidia Corporation MCP89 PCI Express Bridge [10de:0d76] (rev a1) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 256 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00001000-00001fff
	Memory behind bridge: d2000000-d30fffff
	Prefetchable memory behind bridge: 00000000c0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

01:00.0 FireWire (IEEE 1394) [0c00]: Agere Systems FW643 PCI Express1394b Controller (PHY/Link) [11c1:5901] (rev 08) (prog-if 10 [OHCI])
	Subsystem: Agere Systems Device [11c1:5900]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 256 bytes
	Interrupt: pin A routed to IRQ 43
	Region 0: Memory at d3300000 (64-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

02:00.0 Network controller [0280]: Broadcom Corporation BCM4322 802.11a/b/g/n Wireless LAN Controller [14e4:432b] (rev 01)
	Subsystem: Apple Computer Inc. Device [106b:008d]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 256 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at d3200000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: b43-pci-bridge

03:00.0 Ethernet controller [0200]: Broadcom Corporation NetXtreme BCM5764M Gigabit Ethernet PCIe [14e4:1684] (rev 10)
	Subsystem: Broadcom Corporation NetXtreme BCM5764M Gigabit Ethernet PCIe [14e4:1684]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 256 bytes
	Interrupt: pin A routed to IRQ 44
	Region 0: Memory at d3100000 (64-bit, non-prefetchable) [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: tg3

04:00.0 VGA compatible controller [0300]: nVidia Corporation Device [10de:08a0] (rev a2) (prog-if 00 [VGA controller])
	Subsystem: Apple Computer Inc. Device [106b:00c2]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 256 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at d2000000 (32-bit, non-prefetchable) [size=16M]
	Region 1: Memory at c0000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at d0000000 (64-bit, prefetchable) [size=32M]
	Region 5: I/O ports at 1000 [size=128]
	Expansion ROM at d3000000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: nouveau


** USB devices:
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 002: ID 05ac:8507 Apple, Inc. Built-in iSight
Bus 002 Device 002: ID 05ac:8403 Apple, Inc. Internal Memory Card Reader
Bus 004 Device 002: ID 05ac:0237 Apple, Inc. Internal Keyboard/Trackpad (ISO)
Bus 004 Device 003: ID 05ac:8242 Apple, Inc. IR Receiver [built-in]
Bus 004 Device 004: ID 0a5c:4500 Broadcom Corp. BCM2046B1 USB 2.0 Hub (part of BCM2046 Bluetooth)
Bus 004 Device 005: ID 05ac:8213 Apple, Inc. 


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.39-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.39-1-amd64 depends on:
ii  debconf [debconf-2.0]         1.5.39     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.99       tools for generating an initramfs
ii  linux-base                    3.2        Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel mo

Versions of packages linux-image-2.6.39-1-amd64 recommends:
ii  firmware-linux-free           3          Binary firmware for various driver

Versions of packages linux-image-2.6.39-1-amd64 suggests:
pn  grub-pc | extlinux | lilo     <none>     (no description available)
pn  linux-doc-2.6.39              <none>     (no description available)

Versions of packages linux-image-2.6.39-1-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
ii  firmware-linux                0.30       Binary firmware for various driver
ii  firmware-linux-nonfree        0.30       Binary firmware for various driver
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information excluded




Severity set to 'important' from 'normal' Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 21 May 2011 21:19:49 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 01 Jun 2011 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Wed, 01 Jun 2011 22:39:14 GMT) Full text and rfc822 format available.

Notification sent to Mourad De Clerck <debian-bugs@aquazul.com>:
Bug acknowledged by developer. (Wed, 01 Jun 2011 22:39:14 GMT) Full text and rfc822 format available.

Message #14 received at 627492-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 627492-close@bugs.debian.org
Subject: Bug#627492: fixed in linux-2.6 3.0.0~rc1-1~experimental.1
Date: Wed, 01 Jun 2011 22:35:15 +0000
Source: linux-2.6
Source-Version: 3.0.0~rc1-1~experimental.1

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_3.0.0~rc1-1~experimental.1.diff.gz
  to main/l/linux-2.6/linux-2.6_3.0.0~rc1-1~experimental.1.diff.gz
linux-2.6_3.0.0~rc1-1~experimental.1.dsc
  to main/l/linux-2.6/linux-2.6_3.0.0~rc1-1~experimental.1.dsc
linux-2.6_3.0.0~rc1.orig.tar.gz
  to main/l/linux-2.6/linux-2.6_3.0.0~rc1.orig.tar.gz
linux-doc-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-doc-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
linux-manual-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-manual-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
linux-patch-debian-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-patch-debian-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
linux-source-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-source-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
linux-support-3.0.0-rc1_3.0.0~rc1-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-support-3.0.0-rc1_3.0.0~rc1-1~experimental.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 627492@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 01 Jun 2011 06:41:14 +0100
Source: linux-2.6
Binary: linux-tools-3.0.0 linux-source-3.0.0 linux-doc-3.0.0 linux-manual-3.0.0 linux-patch-debian-3.0.0 linux-support-3.0.0-rc1 linux-libc-dev linux-headers-3.0.0-rc1-all linux-headers-3.0.0-rc1-all-alpha linux-headers-3.0.0-rc1-common linux-image-3.0.0-rc1-alpha-generic linux-headers-3.0.0-rc1-alpha-generic linux-image-3.0.0-rc1-alpha-smp linux-headers-3.0.0-rc1-alpha-smp linux-image-3.0.0-rc1-alpha-legacy linux-headers-3.0.0-rc1-alpha-legacy linux-headers-3.0.0-rc1-all-amd64 linux-image-3.0.0-rc1-amd64 linux-headers-3.0.0-rc1-amd64 linux-image-3.0.0-rc1-amd64-dbg linux-headers-3.0.0-rc1-all-armel linux-image-3.0.0-rc1-iop32x linux-headers-3.0.0-rc1-iop32x linux-image-3.0.0-rc1-ixp4xx linux-headers-3.0.0-rc1-ixp4xx linux-image-3.0.0-rc1-kirkwood linux-headers-3.0.0-rc1-kirkwood linux-image-3.0.0-rc1-orion5x linux-headers-3.0.0-rc1-orion5x linux-image-3.0.0-rc1-versatile linux-headers-3.0.0-rc1-versatile linux-headers-3.0.0-rc1-all-armhf linux-image-3.0.0-rc1-mx5
 linux-headers-3.0.0-rc1-mx5 linux-headers-3.0.0-rc1-all-hppa linux-image-3.0.0-rc1-parisc linux-headers-3.0.0-rc1-parisc linux-image-3.0.0-rc1-parisc-smp linux-headers-3.0.0-rc1-parisc-smp linux-image-3.0.0-rc1-parisc64 linux-headers-3.0.0-rc1-parisc64 linux-image-3.0.0-rc1-parisc64-smp linux-headers-3.0.0-rc1-parisc64-smp linux-headers-3.0.0-rc1-all-i386 linux-image-3.0.0-rc1-486 linux-headers-3.0.0-rc1-486 linux-image-3.0.0-rc1-686-pae linux-headers-3.0.0-rc1-686-pae linux-image-3.0.0-rc1-686-pae-dbg linux-headers-3.0.0-rc1-all-ia64 linux-image-3.0.0-rc1-itanium linux-headers-3.0.0-rc1-itanium linux-image-3.0.0-rc1-mckinley linux-headers-3.0.0-rc1-mckinley linux-headers-3.0.0-rc1-all-m68k linux-image-3.0.0-rc1-amiga linux-headers-3.0.0-rc1-amiga linux-image-3.0.0-rc1-atari linux-headers-3.0.0-rc1-atari linux-image-3.0.0-rc1-bvme6000 linux-headers-3.0.0-rc1-bvme6000 linux-image-3.0.0-rc1-mac linux-headers-3.0.0-rc1-mac linux-image-3.0.0-rc1-mvme147
 linux-headers-3.0.0-rc1-mvme147 linux-image-3.0.0-rc1-mvme16x linux-headers-3.0.0-rc1-mvme16x linux-headers-3.0.0-rc1-all-mips linux-image-3.0.0-rc1-r4k-ip22 linux-headers-3.0.0-rc1-r4k-ip22 linux-image-3.0.0-rc1-r5k-ip32 linux-headers-3.0.0-rc1-r5k-ip32 linux-image-3.0.0-rc1-sb1-bcm91250a linux-headers-3.0.0-rc1-sb1-bcm91250a linux-image-3.0.0-rc1-sb1a-bcm91480b linux-headers-3.0.0-rc1-sb1a-bcm91480b linux-image-3.0.0-rc1-4kc-malta linux-headers-3.0.0-rc1-4kc-malta linux-image-3.0.0-rc1-5kc-malta linux-headers-3.0.0-rc1-5kc-malta linux-image-3.0.0-rc1-octeon linux-headers-3.0.0-rc1-octeon linux-headers-3.0.0-rc1-all-mipsel linux-image-3.0.0-rc1-r5k-cobalt linux-headers-3.0.0-rc1-r5k-cobalt linux-image-3.0.0-rc1-loongson-2f linux-headers-3.0.0-rc1-loongson-2f linux-headers-3.0.0-rc1-all-powerpc linux-image-3.0.0-rc1-powerpc linux-headers-3.0.0-rc1-powerpc linux-image-3.0.0-rc1-powerpc-smp linux-headers-3.0.0-rc1-powerpc-smp linux-image-3.0.0-rc1-powerpc64
 linux-headers-3.0.0-rc1-powerpc64 linux-headers-3.0.0-rc1-all-ppc64 linux-headers-3.0.0-rc1-all-s390 linux-image-3.0.0-rc1-s390x linux-headers-3.0.0-rc1-s390x linux-image-3.0.0-rc1-s390x-tape linux-headers-3.0.0-rc1-all-sh4 linux-image-3.0.0-rc1-sh7751r linux-headers-3.0.0-rc1-sh7751r linux-image-3.0.0-rc1-sh7785lcr linux-headers-3.0.0-rc1-sh7785lcr linux-headers-3.0.0-rc1-all-sparc linux-image-3.0.0-rc1-sparc64 linux-headers-3.0.0-rc1-sparc64 linux-image-3.0.0-rc1-sparc64-smp linux-headers-3.0.0-rc1-sparc64-smp
 linux-headers-3.0.0-rc1-all-sparc64
Architecture: all amd64 source
Version: 3.0.0~rc1-1~experimental.1
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 590280 596626 627492
Description: 
 linux-doc-3.0.0 - Linux kernel specific documentation for version 3.0.0
 linux-headers-3.0.0-rc1-486 - Header files for Linux 3.0.0-rc1-486
 linux-headers-3.0.0-rc1-4kc-malta - Header files for Linux 3.0.0-rc1-4kc-malta
 linux-headers-3.0.0-rc1-5kc-malta - Header files for Linux 3.0.0-rc1-5kc-malta
 linux-headers-3.0.0-rc1-686-pae - Header files for Linux 3.0.0-rc1-686-pae
 linux-headers-3.0.0-rc1-all - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-alpha - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-amd64 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-armel - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-armhf - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-hppa - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-i386 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-ia64 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-m68k - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-mips - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-mipsel - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-powerpc - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-ppc64 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-s390 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-sh4 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-sparc64 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-sparc - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-alpha-generic - Header files for Linux 3.0.0-rc1-alpha-generic
 linux-headers-3.0.0-rc1-alpha-legacy - Header files for Linux 3.0.0-rc1-alpha-legacy
 linux-headers-3.0.0-rc1-alpha-smp - Header files for Linux 3.0.0-rc1-alpha-smp
 linux-headers-3.0.0-rc1-amd64 - Header files for Linux 3.0.0-rc1-amd64
 linux-headers-3.0.0-rc1-amiga - Header files for Linux 3.0.0-rc1-amiga
 linux-headers-3.0.0-rc1-atari - Header files for Linux 3.0.0-rc1-atari
 linux-headers-3.0.0-rc1-bvme6000 - Header files for Linux 3.0.0-rc1-bvme6000
 linux-headers-3.0.0-rc1-common - Common header files for Linux 3.0.0-rc1
 linux-headers-3.0.0-rc1-iop32x - Header files for Linux 3.0.0-rc1-iop32x
 linux-headers-3.0.0-rc1-itanium - Header files for Linux 3.0.0-rc1-itanium
 linux-headers-3.0.0-rc1-ixp4xx - Header files for Linux 3.0.0-rc1-ixp4xx
 linux-headers-3.0.0-rc1-kirkwood - Header files for Linux 3.0.0-rc1-kirkwood
 linux-headers-3.0.0-rc1-loongson-2f - Header files for Linux 3.0.0-rc1-loongson-2f
 linux-headers-3.0.0-rc1-mac - Header files for Linux 3.0.0-rc1-mac
 linux-headers-3.0.0-rc1-mckinley - Header files for Linux 3.0.0-rc1-mckinley
 linux-headers-3.0.0-rc1-mvme147 - Header files for Linux 3.0.0-rc1-mvme147
 linux-headers-3.0.0-rc1-mvme16x - Header files for Linux 3.0.0-rc1-mvme16x
 linux-headers-3.0.0-rc1-mx5 - Header files for Linux 3.0.0-rc1-mx5
 linux-headers-3.0.0-rc1-octeon - Header files for Linux 3.0.0-rc1-octeon
 linux-headers-3.0.0-rc1-orion5x - Header files for Linux 3.0.0-rc1-orion5x
 linux-headers-3.0.0-rc1-parisc64 - Header files for Linux 3.0.0-rc1-parisc64
 linux-headers-3.0.0-rc1-parisc64-smp - Header files for Linux 3.0.0-rc1-parisc64-smp
 linux-headers-3.0.0-rc1-parisc - Header files for Linux 3.0.0-rc1-parisc
 linux-headers-3.0.0-rc1-parisc-smp - Header files for Linux 3.0.0-rc1-parisc-smp
 linux-headers-3.0.0-rc1-powerpc64 - Header files for Linux 3.0.0-rc1-powerpc64
 linux-headers-3.0.0-rc1-powerpc - Header files for Linux 3.0.0-rc1-powerpc
 linux-headers-3.0.0-rc1-powerpc-smp - Header files for Linux 3.0.0-rc1-powerpc-smp
 linux-headers-3.0.0-rc1-r4k-ip22 - Header files for Linux 3.0.0-rc1-r4k-ip22
 linux-headers-3.0.0-rc1-r5k-cobalt - Header files for Linux 3.0.0-rc1-r5k-cobalt
 linux-headers-3.0.0-rc1-r5k-ip32 - Header files for Linux 3.0.0-rc1-r5k-ip32
 linux-headers-3.0.0-rc1-s390x - Header files for Linux 3.0.0-rc1-s390x
 linux-headers-3.0.0-rc1-sb1a-bcm91480b - Header files for Linux 3.0.0-rc1-sb1a-bcm91480b
 linux-headers-3.0.0-rc1-sb1-bcm91250a - Header files for Linux 3.0.0-rc1-sb1-bcm91250a
 linux-headers-3.0.0-rc1-sh7751r - Header files for Linux 3.0.0-rc1-sh7751r
 linux-headers-3.0.0-rc1-sh7785lcr - Header files for Linux 3.0.0-rc1-sh7785lcr
 linux-headers-3.0.0-rc1-sparc64 - Header files for Linux 3.0.0-rc1-sparc64
 linux-headers-3.0.0-rc1-sparc64-smp - Header files for Linux 3.0.0-rc1-sparc64-smp
 linux-headers-3.0.0-rc1-versatile - Header files for Linux 3.0.0-rc1-versatile
 linux-image-3.0.0-rc1-486 - Linux 3.0.0-rc1 for older PCs
 linux-image-3.0.0-rc1-4kc-malta - Linux 3.0.0-rc1 for MIPS Malta
 linux-image-3.0.0-rc1-5kc-malta - Linux 3.0.0-rc1 for MIPS Malta (64-bit)
 linux-image-3.0.0-rc1-686-pae-dbg - Debugging infos for Linux 3.0.0-rc1-686-pae
 linux-image-3.0.0-rc1-686-pae - Linux 3.0.0-rc1 for modern PCs
 linux-image-3.0.0-rc1-alpha-generic - Linux 3.0.0-rc1 for Alpha
 linux-image-3.0.0-rc1-alpha-legacy - Linux 3.0.0-rc1 for Alpha Legacy
 linux-image-3.0.0-rc1-alpha-smp - Linux 3.0.0-rc1 for Alpha SMP
 linux-image-3.0.0-rc1-amd64-dbg - Debugging infos for Linux 3.0.0-rc1-amd64
 linux-image-3.0.0-rc1-amd64 - Linux 3.0.0-rc1 for 64-bit PCs
 linux-image-3.0.0-rc1-amiga - Linux 3.0.0-rc1 for Amiga
 linux-image-3.0.0-rc1-atari - Linux 3.0.0-rc1 for Atari
 linux-image-3.0.0-rc1-bvme6000 - Linux 3.0.0-rc1 for BVM BVME4000 and BVME6000
 linux-image-3.0.0-rc1-iop32x - Linux 3.0.0-rc1 for IOP32x
 linux-image-3.0.0-rc1-itanium - Linux 3.0.0-rc1 for Itanium
 linux-image-3.0.0-rc1-ixp4xx - Linux 3.0.0-rc1 for IXP4xx
 linux-image-3.0.0-rc1-kirkwood - Linux 3.0.0-rc1 for Marvell Kirkwood
 linux-image-3.0.0-rc1-loongson-2f - Linux 3.0.0-rc1 for Loongson 2F
 linux-image-3.0.0-rc1-mac - Linux 3.0.0-rc1 for Macintosh
 linux-image-3.0.0-rc1-mckinley - Linux 3.0.0-rc1 for Itanium II
 linux-image-3.0.0-rc1-mvme147 - Linux 3.0.0-rc1 for Motorola MVME147
 linux-image-3.0.0-rc1-mvme16x - Linux 3.0.0-rc1 for Motorola MVME162/6/7, MVME172/7
 linux-image-3.0.0-rc1-mx5 - Linux 3.0.0-rc1 for Freescale MXC/iMX-based
 linux-image-3.0.0-rc1-octeon - Linux 3.0.0-rc1 for Octeon
 linux-image-3.0.0-rc1-orion5x - Linux 3.0.0-rc1 for Marvell Orion
 linux-image-3.0.0-rc1-parisc64 - Linux 3.0.0-rc1 for 64-bit PA-RISC
 linux-image-3.0.0-rc1-parisc64-smp - Linux 3.0.0-rc1 for multiprocessor 64-bit PA-RISC
 linux-image-3.0.0-rc1-parisc - Linux 3.0.0-rc1 for 32-bit PA-RISC
 linux-image-3.0.0-rc1-parisc-smp - Linux 3.0.0-rc1 for multiprocessor 32-bit PA-RISC
 linux-image-3.0.0-rc1-powerpc64 - Linux 3.0.0-rc1 for 64-bit PowerPC
 linux-image-3.0.0-rc1-powerpc - Linux 3.0.0-rc1 for uniprocessor 32-bit PowerPC
 linux-image-3.0.0-rc1-powerpc-smp - Linux 3.0.0-rc1 for multiprocessor 32-bit PowerPC
 linux-image-3.0.0-rc1-r4k-ip22 - Linux 3.0.0-rc1 for SGI IP22
 linux-image-3.0.0-rc1-r5k-cobalt - Linux 3.0.0-rc1 for Cobalt
 linux-image-3.0.0-rc1-r5k-ip32 - Linux 3.0.0-rc1 for SGI IP32
 linux-image-3.0.0-rc1-s390x - Linux 3.0.0-rc1 for IBM zSeries
 linux-image-3.0.0-rc1-s390x-tape - Linux 3.0.0-rc1 for IBM zSeries, IPL from tape
 linux-image-3.0.0-rc1-sb1a-bcm91480b - Linux 3.0.0-rc1 for BCM91480B
 linux-image-3.0.0-rc1-sb1-bcm91250a - Linux 3.0.0-rc1 for BCM91250A
 linux-image-3.0.0-rc1-sh7751r - Linux 3.0.0-rc1 for sh7751r
 linux-image-3.0.0-rc1-sh7785lcr - Linux 3.0.0-rc1 for sh7785lcr
 linux-image-3.0.0-rc1-sparc64 - Linux 3.0.0-rc1 for uniprocessor 64-bit UltraSPARC
 linux-image-3.0.0-rc1-sparc64-smp - Linux 3.0.0-rc1 for multiprocessor 64-bit UltraSPARC
 linux-image-3.0.0-rc1-versatile - Linux 3.0.0-rc1 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.0.0 - Linux kernel API manual pages for version 3.0.0
 linux-patch-debian-3.0.0 - Debian patches to version 3.0.0 of the Linux kernel
 linux-source-3.0.0 - Linux kernel source for version 3.0.0 with Debian patches
 linux-support-3.0.0-rc1 - Support files for Linux 3.0.0-rc1
 linux-tools-3.0.0 - Performance analysis tools for Linux 3.0.0-rc1
Changes: 
 linux-2.6 (3.0.0~rc1-1~experimental.1) experimental; urgency=low
 .
   * New upstream release candidate
 .
   [ Ben Hutchings ]
   * [x86] Enable BACKLIGHT_APPLE, replacing BACKLIGHT_MBP_NVIDIA
     (Closes: #627492)
   * cgroups: Disable memory resource controller by default. Allow it
     to be enabled using kernel parameter 'cgroup_enable=memory'.
   * rt2800usb: Enable support for more USB devices including
     Linksys WUSB600N (Closes: #596626) (this change was accidentally
     omitted from 2.6.39-1)
   * fs: Enable FHANDLE
   * cgroups: Enable CGROUP_MEM_RES_CTLR_SWAP but not
     CGROUP_MEM_RES_CTLR_SWAP_ENABLED. Swap accounting can be enabled
     using kernel parameter 'swapaccount'.
   * ipv4: Enable IP_FIB_TRIE_STATS
   * netfilter: Enable IP_SET, IP_SET_BITMAP_IP, IP_SET_BITMAP_IPMAC,
     IP_SET_BITMAP_PORT, IP_SET_HASH_IP, IP_SET_HASH_IPPORT,
     IP_SET_HASH_IPPORTIP, IP_SET_HASH_IPPORTNET, IP_SET_HASH_NET,
     IP_SET_HASH_NETPORT, IP_SET_LIST_SET, NETFILTER_XT_SET as modules
   * net/sched: Enable NET_SCH_QFQ as module
   * can: Enable CAN_SOFTING, CAN_SOFTING_CS as modules
   * mtd: Enable MTD_SWAP as module
   * of, proc: Enable PROC_DEVICETREE
   * dm: Enable DM_RAID, DM_FLAKEY as modules. Note these are currently
     experimental.
   * target: Enable TCM_FC as module
   * net/wireless/ath: Enable CARL9170 as module (carl9170, replacing
     ar9170usb)
   * rtlwifi: Enable RTL8192SE as module (Closes: #590280)
   * net/wireless: Enable MWIFIEX, MWIFIEX_SDIO as modules
   * net/usb: Enable USB_VL600 as module
   * tablet: Enable drivers for all possible architectures and flavours
   * tablet: Enable TABLET_USB_HANWANG as module
   * pps: Enable PPS_CLIENT_PARPORT as module
   * ptp: Enable PTP_1588_CLOCK, PTP_1588_CLOCK_GIANFAR,
     PTP_1588_CLOCK_IXP46X as modules
   * [x86] watchdog: Enable SP5100_TCO, NV_TCO as modules
   * media/rc: Enable IR_REDRAT3, RC_LOOPBACK as module
   * [x86] media/rc: Enable IR_ITE_CIR, IR_FINTEK as modules
   * gspca: Enable USB_GSPCA_KINECT as module
   * [i386] radio: Enable RADIO_MIROPCM20 as module
   * s3fb: Enable FB_S3_DDC
   * viafb: Enable FB_VIA_X_COMPATIBILITY
   * es1968: Enable SND_ES1968_RADIO
   * sound: Enable SND_ISIGHT, SND_LOLA as modules
   * hid: Enable HID_ACRUX, HID_EMS_FF, HID_KEYTOUCH, HID_LCPOWER,
     HID_MULTITOUCH, HID_ROCCAT_ARVO, HID_ROCCAT_KONEPLUS,
     HID_ROCCAT_KOVAPLUS as modules
   * usb-storage: Enable USB_STORAGE_REALTEK, USB_STORAGE_ENE_UB6250 as
     modules
   * mmc: Enable MMC_VUB300, MMC_USHC as modules
   * memstick: Enable MEMSTICK_R592 as module
   * [x86] edac: Enable EDAC_I7300 as module
   * [i386] staging, video: Enable FB_OLPC_DCON as module
   * [x86] staging, drm: Enable DRM_PSB as module
   * crypto, net: Enable CRYPTO_USER_API_HASH, CRYPTO_USER_API_SKCIPHER as
     modules
   * [x86] block, xen: Enable XEN_BLKDEV_BACKEND as module
Checksums-Sha1: 
 161cf39e9a5894871514a64c5954b9e9c716bab9 5986 linux-2.6_3.0.0~rc1-1~experimental.1.dsc
 886c8ce612647d1499fd6c324d093c1c22c57199 96857786 linux-2.6_3.0.0~rc1.orig.tar.gz
 88b9dbb3804814fd54c8dc2de8c4b0999a85dd86 513995 linux-2.6_3.0.0~rc1-1~experimental.1.diff.gz
 72d3907e9aedfba34b18b039e171c8c9e00f6f6c 305370 linux-patch-debian-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 ca5c5f75b27513d4bbc06c94af724d016fef8506 174088 linux-support-3.0.0-rc1_3.0.0~rc1-1~experimental.1_all.deb
 5cbef974158efff7735779415c156c3d7b479ab6 75905738 linux-source-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 c2e1a41f5e1398aea74639788fa27af3efe93585 6943958 linux-doc-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 a4d555adc8e1faee0eb0fcbf402f5cfca883052d 3141466 linux-manual-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
Checksums-Sha256: 
 9a1c12a4b56c8453fe98b6442f27e7e304ba017e8df3597c2fe3f259672ca261 5986 linux-2.6_3.0.0~rc1-1~experimental.1.dsc
 d19f9d28539517bc540c4b592889249d9e6b23b139d7ea55d7c3590f7e4e8a84 96857786 linux-2.6_3.0.0~rc1.orig.tar.gz
 e02053737e4869676f64f9cba7246a3931fcdd0858d21cbfedff7517d9680405 513995 linux-2.6_3.0.0~rc1-1~experimental.1.diff.gz
 388c2a1c58e84251f1d7d7d84e1a5b6f4ca30280f58f50fd7c6566210c5aa16b 305370 linux-patch-debian-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 979d433a8c8209548b3b77db86603745229fff1c6527a2856b82914c7f3d0311 174088 linux-support-3.0.0-rc1_3.0.0~rc1-1~experimental.1_all.deb
 e013dbee3afb41af9b2e22c79cabf7805e8c00da41320c633018702d63ae5b39 75905738 linux-source-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 1fe890331ef643b57ce04a5ae0da51780babda092530b4d8ef11d6bed44a2f91 6943958 linux-doc-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 f9c7d3745b496f61d2b557f222e104982a103d644f153444eb51389cbd4eec1c 3141466 linux-manual-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
Files: 
 4975bdb903d2398a3ac083e5a240f5c3 5986 kernel optional linux-2.6_3.0.0~rc1-1~experimental.1.dsc
 bccedbb5a44e8690421040c2c8414a8a 96857786 kernel optional linux-2.6_3.0.0~rc1.orig.tar.gz
 00acf12fec1b287a512356427b36894b 513995 kernel optional linux-2.6_3.0.0~rc1-1~experimental.1.diff.gz
 f7d2a3c40b9e7ab36252c275cc787ccf 305370 kernel optional linux-patch-debian-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 6228b3d886f6e8a974d17d15149ee386 174088 devel optional linux-support-3.0.0-rc1_3.0.0~rc1-1~experimental.1_all.deb
 8445474aa097af6b0157a37d1f03e708 75905738 kernel optional linux-source-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 d77689b2009a271fe71be1886bc217e5 6943958 doc optional linux-doc-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 eb6b16904403153a441c1ed0eb777420 3141466 doc optional linux-manual-3.0.0_3.0.0~rc1-1~experimental.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTeYHfOe/yOyVhhEJAQpWARAAphVKjGcjHvmuPa9FCF/+jbN+/vtJGfOG
dsxaKIWNlS/ALJsmpFMElqia69UeMhnQfpnEfXiovWDH55wIJ/JWeXDikGtlLX9u
ZO65+1aJ9VcWOp+U6fs8W1Z9VSwgqBD7k7wxdRF0YxSUIiHpe0ZMrPRZyvjFfxmz
ky5g76VwHWGJ670vdAEVV7/wv6gyGrgYSjzUmf22CoJbPebeo+SfRf2vDUFYEpxE
D/C59WNnyK4pSat8mNKUuQC9k6UuVcZE3MyFsSixR1MSj31skXz79pa+AYFGsrZF
InJFr4Xzvghoto2gx6i1eW5jVlUGOIiBF9HQA0/RIsWJhBGaTzBo9dw7VeSd4Ryx
WAnnS+wtrh/nZRCWg1ZiObRiZAS5u+6cr1pgLU5K/65F5ZhcRq02WL4lg/V6vYsG
l9YicUjKeua1PcI4hyvbVNUa5uzdzsYLdTC5OuurU6RuC24+mPa13w8LeYP/Iw4a
ujiJPNU4OCizHR3QuhcIZV0lxwqg9Vtf5AKG4tCOqqV/u22DQKzBaBoKxksuQY+y
ye/f54ivUGmxbTULWkyZyRyVU8QZlpliKSqq4WiB99P6YpZOjdb0I9CNF03a8Wl/
hcXR7P0U+MnPUz3EOtU8rFvmZg5N61QWIxmFvzfcUOyBpJzUboCDemdcY8FPRemq
xP/ZpNtRqB4=
=yvxr
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 03 Jun 2011 20:06:12 GMT) Full text and rfc822 format available.

Forcibly Merged 627492 629173. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 04 Jun 2011 08:39:05 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Wed, 08 Jun 2011 10:10:04 GMT) Full text and rfc822 format available.

Notification sent to Mourad De Clerck <debian-bugs@aquazul.com>:
Bug acknowledged by developer. (Wed, 08 Jun 2011 10:10:05 GMT) Full text and rfc822 format available.

Message #23 received at 627492-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 627492-close@bugs.debian.org
Subject: Bug#627492: fixed in linux-2.6 2.6.39-2
Date: Wed, 08 Jun 2011 10:05:58 +0000
Source: linux-2.6
Source-Version: 2.6.39-2

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_2.6.39-2.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.39-2.diff.gz
linux-2.6_2.6.39-2.dsc
  to main/l/linux-2.6/linux-2.6_2.6.39-2.dsc
linux-doc-2.6.39_2.6.39-2_all.deb
  to main/l/linux-2.6/linux-doc-2.6.39_2.6.39-2_all.deb
linux-manual-2.6.39_2.6.39-2_all.deb
  to main/l/linux-2.6/linux-manual-2.6.39_2.6.39-2_all.deb
linux-patch-debian-2.6.39_2.6.39-2_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.39_2.6.39-2_all.deb
linux-source-2.6.39_2.6.39-2_all.deb
  to main/l/linux-2.6/linux-source-2.6.39_2.6.39-2_all.deb
linux-support-2.6.39-2_2.6.39-2_all.deb
  to main/l/linux-2.6/linux-support-2.6.39-2_2.6.39-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 627492@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 07 Jun 2011 12:14:05 +0100
Source: linux-2.6
Binary: linux-tools-2.6.39 linux-source-2.6.39 linux-doc-2.6.39 linux-manual-2.6.39 linux-patch-debian-2.6.39 linux-support-2.6.39-2 linux-libc-dev linux-headers-2.6.39-2-all linux-headers-2.6.39-2-all-alpha linux-headers-2.6.39-2-common linux-image-2.6.39-2-alpha-generic linux-headers-2.6.39-2-alpha-generic linux-image-2.6.39-2-alpha-smp linux-headers-2.6.39-2-alpha-smp linux-image-2.6.39-2-alpha-legacy linux-headers-2.6.39-2-alpha-legacy linux-headers-2.6.39-2-all-amd64 linux-image-2.6.39-2-amd64 linux-headers-2.6.39-2-amd64 linux-image-2.6.39-2-amd64-dbg linux-headers-2.6.39-2-all-armel linux-image-2.6.39-2-iop32x linux-headers-2.6.39-2-iop32x linux-image-2.6.39-2-ixp4xx linux-headers-2.6.39-2-ixp4xx linux-image-2.6.39-2-kirkwood linux-headers-2.6.39-2-kirkwood linux-image-2.6.39-2-orion5x linux-headers-2.6.39-2-orion5x linux-image-2.6.39-2-versatile linux-headers-2.6.39-2-versatile linux-headers-2.6.39-2-all-armhf linux-image-2.6.39-2-mx5 linux-headers-2.6.39-2-mx5
 linux-headers-2.6.39-2-all-hppa linux-image-2.6.39-2-parisc linux-headers-2.6.39-2-parisc linux-image-2.6.39-2-parisc-smp linux-headers-2.6.39-2-parisc-smp linux-image-2.6.39-2-parisc64 linux-headers-2.6.39-2-parisc64 linux-image-2.6.39-2-parisc64-smp linux-headers-2.6.39-2-parisc64-smp linux-headers-2.6.39-2-all-i386 linux-image-2.6.39-2-486 linux-headers-2.6.39-2-486 linux-image-2.6.39-2-686-pae linux-headers-2.6.39-2-686-pae linux-image-2.6.39-2-686-pae-dbg linux-headers-2.6.39-2-all-ia64 linux-image-2.6.39-2-itanium linux-headers-2.6.39-2-itanium linux-image-2.6.39-2-mckinley linux-headers-2.6.39-2-mckinley linux-headers-2.6.39-2-all-m68k linux-image-2.6.39-2-amiga linux-headers-2.6.39-2-amiga linux-image-2.6.39-2-atari linux-headers-2.6.39-2-atari linux-image-2.6.39-2-bvme6000 linux-headers-2.6.39-2-bvme6000 linux-image-2.6.39-2-mac linux-headers-2.6.39-2-mac linux-image-2.6.39-2-mvme147 linux-headers-2.6.39-2-mvme147 linux-image-2.6.39-2-mvme16x
 linux-headers-2.6.39-2-mvme16x linux-headers-2.6.39-2-all-mips linux-image-2.6.39-2-r4k-ip22 linux-headers-2.6.39-2-r4k-ip22 linux-image-2.6.39-2-r5k-ip32 linux-headers-2.6.39-2-r5k-ip32 linux-image-2.6.39-2-sb1-bcm91250a linux-headers-2.6.39-2-sb1-bcm91250a linux-image-2.6.39-2-sb1a-bcm91480b linux-headers-2.6.39-2-sb1a-bcm91480b linux-image-2.6.39-2-4kc-malta linux-headers-2.6.39-2-4kc-malta linux-image-2.6.39-2-5kc-malta linux-headers-2.6.39-2-5kc-malta linux-image-2.6.39-2-octeon linux-headers-2.6.39-2-octeon linux-headers-2.6.39-2-all-mipsel linux-image-2.6.39-2-r5k-cobalt linux-headers-2.6.39-2-r5k-cobalt linux-image-2.6.39-2-loongson-2f linux-headers-2.6.39-2-loongson-2f linux-headers-2.6.39-2-all-powerpc linux-image-2.6.39-2-powerpc linux-headers-2.6.39-2-powerpc linux-image-2.6.39-2-powerpc-smp linux-headers-2.6.39-2-powerpc-smp linux-image-2.6.39-2-powerpc64 linux-headers-2.6.39-2-powerpc64 linux-headers-2.6.39-2-all-ppc64 linux-headers-2.6.39-2-all-s390
 linux-image-2.6.39-2-s390x linux-headers-2.6.39-2-s390x linux-image-2.6.39-2-s390x-tape linux-headers-2.6.39-2-all-sh4 linux-image-2.6.39-2-sh7751r linux-headers-2.6.39-2-sh7751r linux-image-2.6.39-2-sh7785lcr linux-headers-2.6.39-2-sh7785lcr linux-headers-2.6.39-2-all-sparc linux-image-2.6.39-2-sparc64 linux-headers-2.6.39-2-sparc64 linux-image-2.6.39-2-sparc64-smp linux-headers-2.6.39-2-sparc64-smp
 linux-headers-2.6.39-2-all-sparc64
Architecture: all source
Version: 2.6.39-2
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 596626 619827 622745 622997 627492 627837 628191 628932 629401
Description: 
 linux-doc-2.6.39 - Linux kernel specific documentation for version 2.6.39
 linux-headers-2.6.39-2-486 - Header files for Linux 2.6.39-2-486
 linux-headers-2.6.39-2-4kc-malta - Header files for Linux 2.6.39-2-4kc-malta
 linux-headers-2.6.39-2-5kc-malta - Header files for Linux 2.6.39-2-5kc-malta
 linux-headers-2.6.39-2-686-pae - Header files for Linux 2.6.39-2-686-pae
 linux-headers-2.6.39-2-all - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-alpha - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-amd64 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-armel - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-armhf - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-hppa - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-i386 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-ia64 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-m68k - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-mips - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-mipsel - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-powerpc - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-ppc64 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-s390 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-sh4 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-sparc64 - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-all-sparc - All header files for Linux 2.6.39 (meta-package)
 linux-headers-2.6.39-2-alpha-generic - Header files for Linux 2.6.39-2-alpha-generic
 linux-headers-2.6.39-2-alpha-legacy - Header files for Linux 2.6.39-2-alpha-legacy
 linux-headers-2.6.39-2-alpha-smp - Header files for Linux 2.6.39-2-alpha-smp
 linux-headers-2.6.39-2-amd64 - Header files for Linux 2.6.39-2-amd64
 linux-headers-2.6.39-2-amiga - Header files for Linux 2.6.39-2-amiga
 linux-headers-2.6.39-2-atari - Header files for Linux 2.6.39-2-atari
 linux-headers-2.6.39-2-bvme6000 - Header files for Linux 2.6.39-2-bvme6000
 linux-headers-2.6.39-2-common - Common header files for Linux 2.6.39-2
 linux-headers-2.6.39-2-iop32x - Header files for Linux 2.6.39-2-iop32x
 linux-headers-2.6.39-2-itanium - Header files for Linux 2.6.39-2-itanium
 linux-headers-2.6.39-2-ixp4xx - Header files for Linux 2.6.39-2-ixp4xx
 linux-headers-2.6.39-2-kirkwood - Header files for Linux 2.6.39-2-kirkwood
 linux-headers-2.6.39-2-loongson-2f - Header files for Linux 2.6.39-2-loongson-2f
 linux-headers-2.6.39-2-mac - Header files for Linux 2.6.39-2-mac
 linux-headers-2.6.39-2-mckinley - Header files for Linux 2.6.39-2-mckinley
 linux-headers-2.6.39-2-mvme147 - Header files for Linux 2.6.39-2-mvme147
 linux-headers-2.6.39-2-mvme16x - Header files for Linux 2.6.39-2-mvme16x
 linux-headers-2.6.39-2-mx5 - Header files for Linux 2.6.39-2-mx5
 linux-headers-2.6.39-2-octeon - Header files for Linux 2.6.39-2-octeon
 linux-headers-2.6.39-2-orion5x - Header files for Linux 2.6.39-2-orion5x
 linux-headers-2.6.39-2-parisc64 - Header files for Linux 2.6.39-2-parisc64
 linux-headers-2.6.39-2-parisc64-smp - Header files for Linux 2.6.39-2-parisc64-smp
 linux-headers-2.6.39-2-parisc - Header files for Linux 2.6.39-2-parisc
 linux-headers-2.6.39-2-parisc-smp - Header files for Linux 2.6.39-2-parisc-smp
 linux-headers-2.6.39-2-powerpc64 - Header files for Linux 2.6.39-2-powerpc64
 linux-headers-2.6.39-2-powerpc - Header files for Linux 2.6.39-2-powerpc
 linux-headers-2.6.39-2-powerpc-smp - Header files for Linux 2.6.39-2-powerpc-smp
 linux-headers-2.6.39-2-r4k-ip22 - Header files for Linux 2.6.39-2-r4k-ip22
 linux-headers-2.6.39-2-r5k-cobalt - Header files for Linux 2.6.39-2-r5k-cobalt
 linux-headers-2.6.39-2-r5k-ip32 - Header files for Linux 2.6.39-2-r5k-ip32
 linux-headers-2.6.39-2-s390x - Header files for Linux 2.6.39-2-s390x
 linux-headers-2.6.39-2-sb1a-bcm91480b - Header files for Linux 2.6.39-2-sb1a-bcm91480b
 linux-headers-2.6.39-2-sb1-bcm91250a - Header files for Linux 2.6.39-2-sb1-bcm91250a
 linux-headers-2.6.39-2-sh7751r - Header files for Linux 2.6.39-2-sh7751r
 linux-headers-2.6.39-2-sh7785lcr - Header files for Linux 2.6.39-2-sh7785lcr
 linux-headers-2.6.39-2-sparc64 - Header files for Linux 2.6.39-2-sparc64
 linux-headers-2.6.39-2-sparc64-smp - Header files for Linux 2.6.39-2-sparc64-smp
 linux-headers-2.6.39-2-versatile - Header files for Linux 2.6.39-2-versatile
 linux-image-2.6.39-2-486 - Linux 2.6.39 for older PCs
 linux-image-2.6.39-2-4kc-malta - Linux 2.6.39 for MIPS Malta
 linux-image-2.6.39-2-5kc-malta - Linux 2.6.39 for MIPS Malta (64-bit)
 linux-image-2.6.39-2-686-pae-dbg - Debugging infos for Linux 2.6.39-2-686-pae
 linux-image-2.6.39-2-686-pae - Linux 2.6.39 for modern PCs
 linux-image-2.6.39-2-alpha-generic - Linux 2.6.39 for Alpha
 linux-image-2.6.39-2-alpha-legacy - Linux 2.6.39 for Alpha Legacy
 linux-image-2.6.39-2-alpha-smp - Linux 2.6.39 for Alpha SMP
 linux-image-2.6.39-2-amd64-dbg - Debugging infos for Linux 2.6.39-2-amd64
 linux-image-2.6.39-2-amd64 - Linux 2.6.39 for 64-bit PCs
 linux-image-2.6.39-2-amiga - Linux 2.6.39 for Amiga
 linux-image-2.6.39-2-atari - Linux 2.6.39 for Atari
 linux-image-2.6.39-2-bvme6000 - Linux 2.6.39 for BVM BVME4000 and BVME6000
 linux-image-2.6.39-2-iop32x - Linux 2.6.39 for IOP32x
 linux-image-2.6.39-2-itanium - Linux 2.6.39 for Itanium
 linux-image-2.6.39-2-ixp4xx - Linux 2.6.39 for IXP4xx
 linux-image-2.6.39-2-kirkwood - Linux 2.6.39 for Marvell Kirkwood
 linux-image-2.6.39-2-loongson-2f - Linux 2.6.39 for Loongson 2F
 linux-image-2.6.39-2-mac - Linux 2.6.39 for Macintosh
 linux-image-2.6.39-2-mckinley - Linux 2.6.39 for Itanium II
 linux-image-2.6.39-2-mvme147 - Linux 2.6.39 for Motorola MVME147
 linux-image-2.6.39-2-mvme16x - Linux 2.6.39 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.39-2-mx5 - Linux 2.6.39 for Freescale MXC/iMX-based
 linux-image-2.6.39-2-octeon - Linux 2.6.39 for Octeon
 linux-image-2.6.39-2-orion5x - Linux 2.6.39 for Marvell Orion
 linux-image-2.6.39-2-parisc64 - Linux 2.6.39 for 64-bit PA-RISC
 linux-image-2.6.39-2-parisc64-smp - Linux 2.6.39 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.39-2-parisc - Linux 2.6.39 for 32-bit PA-RISC
 linux-image-2.6.39-2-parisc-smp - Linux 2.6.39 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.39-2-powerpc64 - Linux 2.6.39 for 64-bit PowerPC
 linux-image-2.6.39-2-powerpc - Linux 2.6.39 for uniprocessor 32-bit PowerPC
 linux-image-2.6.39-2-powerpc-smp - Linux 2.6.39 for multiprocessor 32-bit PowerPC
 linux-image-2.6.39-2-r4k-ip22 - Linux 2.6.39 for SGI IP22
 linux-image-2.6.39-2-r5k-cobalt - Linux 2.6.39 for Cobalt
 linux-image-2.6.39-2-r5k-ip32 - Linux 2.6.39 for SGI IP32
 linux-image-2.6.39-2-s390x - Linux 2.6.39 for IBM zSeries
 linux-image-2.6.39-2-s390x-tape - Linux 2.6.39 for IBM zSeries, IPL from tape
 linux-image-2.6.39-2-sb1a-bcm91480b - Linux 2.6.39 for BCM91480B
 linux-image-2.6.39-2-sb1-bcm91250a - Linux 2.6.39 for BCM91250A
 linux-image-2.6.39-2-sh7751r - Linux 2.6.39 for sh7751r
 linux-image-2.6.39-2-sh7785lcr - Linux 2.6.39 for sh7785lcr
 linux-image-2.6.39-2-sparc64 - Linux 2.6.39 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.39-2-sparc64-smp - Linux 2.6.39 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.39-2-versatile - Linux 2.6.39 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.39 - Linux kernel API manual pages for version 2.6.39
 linux-patch-debian-2.6.39 - Debian patches to version 2.6.39 of the Linux kernel
 linux-source-2.6.39 - Linux kernel source for version 2.6.39 with Debian patches
 linux-support-2.6.39-2 - Support files for Linux 2.6.39
 linux-tools-2.6.39 - Performance analysis tools for Linux 2.6.39
Changes: 
 linux-2.6 (2.6.39-2) unstable; urgency=low
 .
   [ Ben Hutchings ]
   * [x86] Enable BACKLIGHT_APPLE, replacing BACKLIGHT_MBP_NVIDIA
     (Closes: #627492)
   * cgroups: Disable memory resource controller by default. Allow it
     to be enabled using kernel parameter 'cgroup_enable=memory'.
   * rt2800usb: Enable support for more USB devices including
     Linksys WUSB600N (Closes: #596626) (this change was accidentally
     omitted from 2.6.39-1)
   * [x86] Remove Celeron from list of processors supporting PAE. Most
     'Celeron M' models do not.
   * Update debconf template translations:
     - Swedish (Martin Bagge) (Closes: #628932)
     - French (David Prévot) (Closes: #628191)
   * aufs: Update for 2.6.39 (Closes: #627837)
   * Add stable 2.6.39.1, including:
     - ext4: dont set PageUptodate in ext4_end_bio()
     - pata_cmd64x: fix boot crash on parisc (Closes: #622997, #622745)
     - ext3: Fix fs corruption when make_indexed_dir() fails
     - netfilter: nf_ct_sip: validate Content-Length in TCP SIP messages
     - sctp: fix race between sctp_bind_addr_free() and
       sctp_bind_addr_conflict()
     - sctp: fix memory leak of the ASCONF queue when free asoc
     - md/bitmap: fix saving of events_cleared and other state
     - cdc_acm: Fix oops when Droids MuIn LCD is connected
     - cx88: Fix conversion from BKL to fine-grained locks (Closes: #619827)
     - keys: Set cred->user_ns in key_replace_session_keyring (CVE-2011-2184)
     - tmpfs: fix race between truncate and writepage
     - nfs41: Correct offset for LAYOUTCOMMIT
     - xen/mmu: fix a race window causing leave_mm BUG()
     - ext4: fix possible use-after-free in ext4_remove_li_request()
     For the complete list of changes, see:
      http://www.kernel.org/pub/linux/kernel/v2.6/ChangeLog-2.6.39.1
   * Bump ABI to 2
   * netfilter: Enable IP_SET, IP_SET_BITMAP_IP, IP_SET_BITMAP_IPMAC,
     IP_SET_BITMAP_PORT, IP_SET_HASH_IP, IP_SET_HASH_IPPORT,
     IP_SET_HASH_IPPORTIP, IP_SET_HASH_IPPORTNET, IP_SET_HASH_NET,
     IP_SET_HASH_NETPORT, IP_SET_LIST_SET, NETFILTER_XT_SET as modules
     (Closes: #629401)
 .
   [ Aurelien Jarno ]
   * [mipsel/loongson-2f] Disable_SCSI_LPFC to workaround GCC ICE.
Checksums-Sha1: 
 a5c6bba08e4c44f785fbe61b5e8ee9e0b0ef39cb 5806 linux-2.6_2.6.39-2.dsc
 4769243f02f11e7bd02d290d4009f83747e4d7d6 578659 linux-2.6_2.6.39-2.diff.gz
 8631b1c19660fa882a90f5d006cb832762eb681f 366420 linux-patch-debian-2.6.39_2.6.39-2_all.deb
 4cb02f008f3a2297858be8692cb74068956cae1d 174028 linux-support-2.6.39-2_2.6.39-2_all.deb
 fb03333766d0e0dff8de418db3d3dfb998b2d096 75577082 linux-source-2.6.39_2.6.39-2_all.deb
 19f140b72935da562cd4444fa2610da024f64d9a 6869108 linux-doc-2.6.39_2.6.39-2_all.deb
 ce7a73b0b31c3b07c57abd75305ca05edf75dbe3 3108970 linux-manual-2.6.39_2.6.39-2_all.deb
Checksums-Sha256: 
 667038dcba51ce595a6ec69af992062ed895661616090f13e82b6cdbb65f3169 5806 linux-2.6_2.6.39-2.dsc
 ca01b79327c3a8030e64ad3639f9e417201252e9ed1d8cb181c4794d59056a1f 578659 linux-2.6_2.6.39-2.diff.gz
 47df0218811bdbc61a334c01ea41e73ca4b3828c95cdd6dbb023acb50d8dcec7 366420 linux-patch-debian-2.6.39_2.6.39-2_all.deb
 527bf66a1c84f712fb3ff7fe5aad2af4eadf17e65d3db8970b4db2d961933fd6 174028 linux-support-2.6.39-2_2.6.39-2_all.deb
 b933eca679cd705f2d5066853fca59c4d891f1ae00b3e4163928950291d58528 75577082 linux-source-2.6.39_2.6.39-2_all.deb
 fe41a2298009ecdd59cf8f43a2210a36e2b1d9edd960f0d50be8a6f7b8846c5b 6869108 linux-doc-2.6.39_2.6.39-2_all.deb
 a213675720022125eeac7a1e32b70e25c8a6becd05e33f4e410803319b9516d3 3108970 linux-manual-2.6.39_2.6.39-2_all.deb
Files: 
 0962e7a374c1c6f7f6bc5b7f901540da 5806 kernel optional linux-2.6_2.6.39-2.dsc
 dc26f6efd2390aa7b94a5c4fde3f247e 578659 kernel optional linux-2.6_2.6.39-2.diff.gz
 33d1e6e069da648eadd3a23ca06f2006 366420 kernel optional linux-patch-debian-2.6.39_2.6.39-2_all.deb
 27cf13a746b2eed0cf916379a94c0569 174028 devel optional linux-support-2.6.39-2_2.6.39-2_all.deb
 54efbc4c7d3f7d30b10617c0342bcdc1 75577082 kernel optional linux-source-2.6.39_2.6.39-2_all.deb
 0d1e8c078518b5b87abfd4ef00f7a4af 6869108 doc optional linux-doc-2.6.39_2.6.39-2_all.deb
 4d3128e3aeeeed8296f296ee4b911268 3108970 doc optional linux-manual-2.6.39_2.6.39-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTe7nmOe/yOyVhhEJAQoimRAAg84Ec0xZGM8IerCtojIQb2WKyF7KpxrW
BEomHXU+vfQALjA6nvp8C861bVA2PnAiMwAroq2QRw38VyOAthCTDayliFcWm3cf
iU2qgGAWTyicrB668JHwHQLuO5H6Bph/ysOSfqekfMM+hBOtpTQu+ir0gRCZAXmr
RSY2Uc3Z0S9e9IUUqdRsyWL6EGEkx29rCXITxT+N4lGngETahrGd2qY76ZENVDOk
eYNJ6gkSWSdtleK/4I1Dd7KEaTBo4jgG+CddbBWcDwpnyUuTHH/PThGN2Eu77z/3
2LTcN7teWcoFnIjZFAOu0d/l3Gqbyf9LZsYIBkVmVJ1DJ8Ds7LnTfJItVR2Y2mA+
C29qQ4NBEKIB9zCUPTiaQffcG9yY7k86Xv/ys1AJCeGT1VCM/vj5OH8DKEOujxaN
ydBZfA9jj2nEIjve6XLaTaASCDAGEBUhJJbVWNdu3bgtdoKNA9RW6nxCnuWtqeUg
dsWe9EBQu0pUfeRMlSc7J9XSGXtosx/ZrfhCkLaXj11bMCinH+150yIXCoopHSTT
++acccxjK4aiMajHpryQMMPnnSAIsGDbD3HNvPiAVYT/uaEHDpM9lVrqCjQVYM+M
OilhVCewbu4ecmhSo09twlem1+JsM2jBXbWn7Wo3k/bnc56PTS1BnPoeCzkZ15gG
fU4ValF4G2Y=
=VnB7
-----END PGP SIGNATURE-----





Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Wed, 08 Jun 2011 10:10:16 GMT) Full text and rfc822 format available.

Notification sent to Jan De Luyck <bugs+debian@kcore.org>:
Bug acknowledged by developer. (Wed, 08 Jun 2011 10:10:18 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Tue, 12 Jul 2011 05:27:17 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Sep 2011 07:38:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:16:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.